Forums GAMERGEN

PsnLover

PsnLover

Message non lupar alexstub » 11 Juil 2010, 12:57

Bonjour a tous,
ayant quelque petit probleme avec ce foutu psn, on ma proposé l'installation de PSNlover pour passer cette petite securité...
Donc j'installe tout correctement (enfin je crois mais je ne suis pas sur).
Et j'essais d'aller sur le playstation store, et la: "Une erreur de connexion est survenu(80410411)"
Donc, j'essais quand meme de me connecter a internet "normal" avec ma psp pour voir si sa ne vient pas de ma livebox. Mais non sa marche nikel.

J'aimerais des conseils pour installer Psnlover car, il ne marche pas.
J'ai aussi quelques questions pour cette installation:
-le dossier seplugins va ou exactement?
-Quand on doit rajouter des lignes dans les .txt, je vois un truc ou c'est ecrit MS0: (un truc comme ça), et bien, je dois laissé le 0 ou je dois le remplacé par l'endroit ou est branché mon usb (E: pour moi)?

J'espere que vous pourrez resoudre le probleme :)

Edit: ma psp est en 5.50 GEN-D3 et j'ai mis le fake region debug1 ou un truc comme ça :)
et aussi, quand je vais dans le recovery, dans plugins, j'ai les 2 PSNlover avec ecrit a coté "enable"
je tiens a precisé que ce qui m'interesse, c'est pas le psn en lui meme, mais juste le contenu de little big planet en ligne, j'ai bien envie de repassé en officiel. sony m'enerve grave. :evil:
alexstub Gamer Débutant
Messages: 5
Inscription: 03 Avr 2010, 12:07

Re: PsnLover

Message non lupar Sebgob_1 » 11 Juil 2010, 14:51

Salut,
Je peux au moins te répondre sur LBP. Quoi que tu essaies, tu ne pourras pas te connecter en réseau à ce jeu.
En effet, une mise à jour du jeu est nécessaire pour se connecter au réseau et ainsi télécharger les niveaux. Pour faire cette mise à jour, il faut être sur le XMB, pointer sur l'UMD, faire triangle, et choisir "mise à jour".

Cette option n'apparait que depuis le firmware officiel 6.00 ou 6.10 je crois. Donc si tu veux profiter pleinement de LBP (et d'autres jeux), tu sais ce qu'il te reste à faire.
I STILL BUY UMD !!!
PSP-1000 5.50 GEN-D3
PSP-2000 6.20 officiel

Une radio rock à écouter depuis sa PSP : http://radio.sebgob.com !
Avatar de l’utilisateur Sebgob_1 Gamer Maitre
Gamer Maitre
Messages: 389
Inscription: 14 Juil 2006, 23:00
Localisation: Lyon

Re: PsnLover

Message non lupar alexstub » 11 Juil 2010, 15:56

le probleme, c'est que j'ai telecharger le custom officiel 6.20 sur ce site, je l'ai mis sur ma psp, mais quand je le lance, il me dit que ma psp est en version 9.90 et qu'une mise a jour n'est pas necessaire... Sa m'enerve vraiment, j'aimerais repassé en officiel :evil:
alexstub Gamer Débutant
Messages: 5
Inscription: 03 Avr 2010, 12:07

Re: PsnLover

Message non lupar vongola-primo » 14 Juil 2010, 13:37

Repasse en officiel en 5.50 avec un kit xgen pandora (tu peut aussi passez en officiel dans n'importe quel firmware si tu as un kit pandora classic).
Après tu fait la mise à jour
vongola-primo Gamer Averti
Gamer Averti
Messages: 83
Inscription: 13 Juin 2009, 08:45


 

Retourner vers Dépannage